@import "../fonts/roboto/roboto.css";
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");

body {
	font-family: Roboto !important;    
}

h2 { margin-top: 30px; }
h2.font-weight-bold {
    font-weight: 500 !important;
    font-size: 36px;
}

h4.font-weight-bold {
    font-weight: 500 !important;
    font-size: 20px;
}

.wrapper {
    width: 1200px;
    background-color: #FFFFFF;
    margin: 0 auto;
}

.slogan {
    text-align: left;
    color: #FFFFFF;
    font-size: 2.5rem;
    text-shadow: 1px 2px #000000;
    padding: 15px !important;
    padding-left: 7% !important;
    z-index: 100;
    position: absolute;
    top: 20%;
}

.text-primary {
    color: #0053A6 !important;
}

.btn-richet{
    border-radius: 12px !important;
}

.bg-richet{
    background-image: url('../svg/bg-home.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.prod-boot {
    margin-top:10px;
    border-radius:10px;
    border-style: solid;
    border-color:#0053A6;
}
    .prod-boot .icon {
        background-color:#0053A6;
        padding: 15px;
    }

    .prod-internal h4 {
        margin-top: 10px;
        font-size: 12pt;
    }

.prod-internal {
    display: inline-block;
    height: 75px;
    text-align: left;
}

    .prod-internal h4 {
        margin-top: 10px;
        font-size: 12pt;
    }

    .prod-internal img {
        margin-left: 13px;
        margin-top: 12px;
    }

.d-block{
    fill: #0053A6 !important;
    stroke: #0053A6 !important;
}

.footer-nav li{
    width:20% !important;
}
.footer-nav a{
    color:#FFFFFF !important;
}
.nov-cont{
    border-right-style: solid;
    border-color:#0053A6;
}
.text-muted{
    color: #0053A6 !important;
    float:right;
}
.login{
    border: 0px !important;
    border-bottom: 2px solid !important;
    border-bottom-color:#0053A6 !important;
    border-radius: 0px;
}
.buttons{
    margin-top:60px;
}
.buttons button{
    padding:10px 80px 10px 80px !important;
    float:right;
}
.novfooter{
    background-image: url('../svg/newsletter.jpg');
    width:100%;
    height:100px;
    background-repeat: no-repeat;
    background-size: cover;
}
.novfooter div{
    width:100%;
    height:100%;
}
.novfooter h5{
    color:#FFFFFF;
}
.contact{
    margin-top:60px;
    padding: 40px;
    -webkit-box-shadow: 
    5px 5px 5px #c9c9c9, 
    inset 0 0 5px #c9c9c9;
  -moz-box-shadow: 
    5px 5px 5px #c9c9c9, 
    inset 0 0 5px #c9c9c9;
  -o-box-shadow: 
    5px 5px 5px #c9c9c9, 
    inset 0 0 5px #c9c9c9;
  box-shadow: 
    5px 5px 5px #c9c9c9, 
    inset 0 0 5px #c9c9c9;
    border-radius: 6px !important;
}

.btnproduct {
    background-color:#c1daf2;
    color:#3F7DBC;
    padding:10px;
    margin:5px;
}

#navbarNav .nav-item {
    padding: 8px 6px;
}

#navbarNav .nav-item:hover,
#navbarNav .nav-item.active {
    background-color: #8dd8ef !important;
}
    #navbarNav a:hover,
    #navbarNav .nav-item.active .nav-link {
        color: #2073C6 !important;
    }

label{
	position: relative;
	cursor: pointer;
	color: #3F7DBC;
    font-size: 15px;
    font-weight: bold;
    margin:10px 0 10px 0;
}

input[type="checkbox"], input[type="radio"]{
	position: absolute;
	right: 9000px;
}

/*Check box*/
input[type="checkbox"] + .label-text:before{
	content: "\f096";
	font-family: "FontAwesome";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing:antialiased;
	width: 1em;
	display: inline-block;
	margin-right: 5px;
}

input[type="checkbox"]:checked + .label-text:before{
    /*content: "\f14a";*/
    content: "\2713";
	color: #2980b9;
	animation: effect 250ms ease-in;
}

input[type="checkbox"]:disabled + .label-text{
	color: #aaa;
}

input[type="checkbox"]:disabled + .label-text:before{
	content: "\f0c8";
	color: #ccc;
}

/*Radio box*/

input[type="radio"] + .label-text:before{
	content: "\f10c";
	font-family: "FontAwesome";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing:antialiased;
	width: 1em;
	display: inline-block;
	margin-right: 5px;
}

input[type="radio"]:checked + .label-text:before{
	content: "\f192";
	color: #8e44ad;
	animation: effect 250ms ease-in;
}

input[type="radio"]:disabled + .label-text{
	color: #aaa;
}

input[type="radio"]:disabled + .label-text:before{
	content: "\f111";
	color: #ccc;
}

/*Radio Toggle*/

.toggle input[type="radio"] + .label-text:before{
	content: "\f204";
	font-family: "FontAwesome";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing:antialiased;
	width: 1em;
	display: inline-block;
	margin-right: 10px;
}

.toggle input[type="radio"]:checked + .label-text:before{
	content: "\f205";
	color: #16a085;
	animation: effect 250ms ease-in;
}

.toggle input[type="radio"]:disabled + .label-text{
	color: #aaa;
}

.toggle input[type="radio"]:disabled + .label-text:before{
	content: "\f204";
	color: #ccc;
}


@keyframes effect{
	0%{transform: scale(0);}
	25%{transform: scale(1.3);}
	75%{transform: scale(1.4);}
	100%{transform: scale(1);}
}